
#feedWidget{
	background:transparent;
	margin:0 auto;
	width:100%;
	padding:5px;
	position:relative;
	
	/* Remains hidden if JS is not enabled: */
	display:none;
	z-index:20;
}

#tabContent div{
	/* The feed entry divs */

	font-size:10px;
	margin-bottom:10px;
	padding:5px;
	position:relative;
	
}

#activeTab{display:none;}